<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#20351;&#29992;&#35377;&#35582;&#22865;&#32004;&#26360;</span></h2>

<p><span lang=EN-US>2012 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24180;</span><span
lang=EN-US> 6 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26376;</span><span
lang=EN-US> 26 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26085;&#30330;&#21177;</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12372;&#36092;&#20837;&#12356;&#12383;&#12384;&#12356;&#12383;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35069;&#21697;&#12398;&#20351;&#29992;&#21069;&#12414;&#12383;&#12399;&#12371;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12480;&#12454;&#12531;&#12525;&#12540;&#12489;&#21069;&#12395;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#20351;&#29992;&#35377;&#35582;&#22865;&#32004;&#26360;&#12434;&#12424;&#12367;&#12362;&#35501;&#12415;&#12367;&#12384;&#12373;&#12356;&#12290;&#12372;&#36092;&#20837;&#12356;&#12383;&#12384;&#12356;&#12383;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35069;&#21697;&#12398;&#20351;&#29992;&#12289;&#12414;&#12383;&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12480;&#12454;&#12531;&#12525;&#12540;&#12489;&#12395;&#12424;&#12426;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;&#12371;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#20351;&#29992;&#35377;&#35582;&#22865;&#32004;&#26360;&#12398;&#26465;&#38917;&#12395;&#24467;&#12358;&#12371;&#12392;&#12395;&#21516;&#24847;&#12375;&#12383;&#12371;&#12392;&#12395;&#12394;&#12426;&#12414;&#12377;&#12290;<span
style='text-transform:uppercase'>&#12518;&#12540;&#12470;&#12540;&#12364;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12395;&#21516;&#24847;&#12375;&#12394;&#12356;&#22580;&#21512;&#12395;&#12399;&#12289;</span></span><span
lang=EN-US style='text-transform:uppercase'>30 </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#26085;&#20197;&#20869;&#12289;&#12354;&#12427;&#12356;&#12399;&#36092;&#20837;&#26178;&#28857;&#12391;&#12398;&#36820;&#21364;&#12509;&#12522;&#12471;&#12540;&#12395;&#24467;&#12387;&#12383;&#26399;&#26085;&#12398;&#12358;&#12385;&#12289;&#38263;&#12356;&#26041;&#12398;&#26399;&#26085;&#12414;&#12391;&#12395;&#12289;&#20803;&#12398;&#26801;&#21253;&#12395;&#20837;&#12387;&#12383;</span><span
lang=EN-US style='text-transform:uppercase'> Logitech </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#35069;&#21697;&#12395;&#12524;&#12471;&#12540;&#12488;&#12434;&#28155;&#12360;&#12390;&#12289;&#36895;&#12420;&#12363;&#12395;&#36820;&#36865;&#12375;&#12390;&#12367;&#12384;&#12373;&#12356;&#12290;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12408;&#38651;&#23376;&#30340;&#12395;&#20837;&#25163;&#12375;&#12383;&#22580;&#21512;&#12399;&#12289;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#12375;&#12394;&#12356;&#12391;&#12367;&#12384;&#12373;&#12356;&#12290;</span></p>

<p><span lang=EN-US>1. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#19968;&#33324;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12362;&#12424;&#12403;&#26412;&#22865;&#32004;&#12395;&#20184;&#23646;&#12377;&#12427;&#25991;&#26360;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12300;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12301;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12399;&#12289;</span><span
lang=EN-US>Logitech Europe S.A. (</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#12300;</span><span lang=EN-US>Logitech</span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#12301;</span><span lang=EN-US>) </span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#12395;&#12424;&#12387;&#12390;&#12289;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12395;&#24467;&#12387;&#12383;&#20351;&#29992;&#12434;&#30446;&#30340;&#12392;&#12375;&#12390;&#12289;&#12518;&#12540;&#12470;&#12540;&#12395;&#36009;&#22770;&#12373;&#12428;&#12427;&#12398;&#12391;&#12399;&#12394;&#12367;&#12289;&#12521;&#12452;&#12475;&#12531;&#12473;&#12364;&#20184;&#19982;&#12373;&#12428;&#12414;&#12377;&#12290;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12362;&#12424;&#12403;&#12381;&#12398;&#12521;&#12452;&#12475;&#12531;&#12469;&#12540;&#12399;&#12289;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#25152;&#26377;&#27177;&#12434;&#20445;&#25345;&#12375;&#12390;&#12362;&#12426;&#12289;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12399;&#12518;&#12540;&#12470;&#12540;&#12395;&#26126;&#31034;&#30340;&#12395;&#20184;&#19982;&#12373;&#12428;&#12390;&#12356;&#12394;&#12356;&#12354;&#12425;&#12422;&#12427;&#27177;&#21033;&#12434;&#20445;&#30041;&#12375;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12399;&#12289;&#20803;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20132;&#25563;&#12362;&#12424;&#12403;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12414;&#12383;&#12399;&#35036;&#36275;&#12392;&#12394;&#12427;&#12289;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12364;&#25552;&#20379;&#12377;&#12427;&#12354;&#12425;&#12422;&#12427;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12450;&#12483;&#12503;&#12487;&#12540;&#12488;&#12395;&#36969;&#29992;&#12373;&#12428;&#12414;&#12377;&#12290;&#12371;&#12428;&#12399;&#24403;&#35442;&#12398;&#12450;&#12483;&#12503;&#12487;&#12540;&#12488;&#12395;&#20491;&#21029;&#12398;&#12521;&#12452;&#12475;&#12531;&#12473;&#12364;&#20184;&#38543;&#12375;&#12390;&#12356;&#12394;&#12356;&#22580;&#21512;&#12395;&#38480;&#12426;&#12289;&#20184;&#23646;&#12375;&#12390;&#12356;&#12427;&#22580;&#21512;&#12399;&#12381;&#12398;&#12521;&#12452;&#12475;&#12531;&#12473;&#12398;&#26465;&#38917;&#12364;&#36969;&#29992;&#12373;&#12428;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>2.&nbsp;</span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#12521;&#12452;&#12475;&#12531;&#12473;&#20184;&#19982;&#12362;&#12424;&#12403;&#21046;&#38480;&#20107;&#38917;</span><span
lang=EN-US>.Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12399;&#12289;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12395;&#24467;&#12356;&#12289;&#12518;&#12540;&#12470;&#12540;&#12364;&#36092;&#20837;&#12375;&#12383;&#35069;&#21697;&#12414;&#12383;&#12399;&#12518;&#12540;&#12470;&#12540;&#12364;&#20351;&#29992;&#12377;&#12427;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12469;&#12540;&#12499;&#12473;&#12392;&#19968;&#32210;&#12395;&#20351;&#29992;&#12377;&#12427;&#22580;&#21512;&#12395;&#38480;&#12426;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#20351;&#29992;&#12377;&#12427;&#12383;&#12417;&#12398;&#21046;&#38480;&#20184;&#12365;&#12398;&#38750;&#25490;&#20182;&#30340;&#12521;&#12452;&#12475;&#12531;&#12473;&#12434;&#12518;&#12540;&#12470;&#12540;&#12395;&#20184;&#19982;&#12375;&#12414;&#12377;&#12290;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#12518;&#12540;&#12470;&#12540;&#12414;&#12383;&#12399;&#20182;&#32773;&#12395;&#12424;&#12427;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12381;&#12398;&#19968;&#37096;&#12398;&#12467;&#12500;&#12540;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65288;&#26412;&#22865;&#32004;&#12391;&#26126;&#31034;&#30340;&#12395;&#35377;&#21487;&#12373;&#12428;&#12390;&#12356;&#12427;&#22580;&#21512;&#12434;&#38500;&#12367;&#65289;&#12289;&#36870;&#12467;&#12531;&#12497;&#12452;&#12523;&#12289;&#36870;&#12450;&#12475;&#12531;&#12502;&#12523;&#12289;&#12522;&#12496;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12456;&#12531;&#12472;&#12491;&#12450;&#12289;&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12467;&#12540;&#12489;&#12398;&#25277;&#20986;&#12289;&#27966;&#29983;&#30340;&#12394;&#27231;&#33021;&#12420;&#12452;&#12531;&#12473;&#12488;&#12540;&#12521;&#12398;&#20316;&#25104;&#12398;&#35430;&#34892;&#12434;&#34892;&#12431;&#12378;&#12289;&#12414;&#12383;&#12371;&#12428;&#12395;&#21516;&#24847;&#12375;&#12394;&#12356;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65288;&#36969;&#29992;&#27861;&#12391;&#26126;&#31034;&#30340;&#12395;&#35377;&#21487;&#12373;&#12428;&#12390;&#12356;&#12427;&#22580;&#21512;&#12434;&#38500;&#12367;&#65289;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#21547;&#12414;&#12428;&#12390;&#12356;&#12427;&#12377;&#12409;&#12390;&#12398;&#33879;&#20316;&#27177;&#12420;&#20182;&#12398;&#25152;&#26377;&#27177;&#12395;&#38306;&#12377;&#12427;&#36890;&#30693;&#12364;&#12467;&#12500;&#12540;&#12395;&#21547;&#12414;&#12428;&#12390;&#12356;&#12427;&#38480;&#12426;&#12289;&#12496;&#12483;&#12463;&#12450;&#12483;&#12503;&#30446;&#30340;&#12289;&#36092;&#20837;&#12375;&#12383;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35069;&#21697;&#12414;&#12383;&#12399;&#20351;&#29992;&#12375;&#12390;&#12356;&#12427;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12469;&#12540;&#12499;&#12473;&#12392;&#12398;&#20341;&#29992;&#12398;&#12415;&#12434;&#30446;&#30340;&#12392;&#12375;&#12390;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12467;&#12500;&#12540;&#12434;&#20316;&#25104;&#12377;&#12427;&#12371;&#12392;&#12364;&#12391;&#12365;&#12414;&#12377;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12399;&#12289;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#19981;&#20855;&#21512;&#12395;&#12424;&#12387;&#12390;&#27515;&#20129;&#12289;&#20154;&#36523;&#20107;&#25925;&#12289;&#12414;&#12383;&#12399;&#37325;&#22823;&#12394;&#29289;&#30340;&#25613;&#23475;&#12539;&#29872;&#22659;&#30772;&#22730;&#12395;&#12388;&#12394;&#12364;&#12427;&#12424;&#12358;&#12394;&#12289;&#21407;&#23376;&#21147;&#26045;&#35373;&#12289;&#33322;&#31354;&#27231;&#12398;&#12490;&#12499;&#12466;&#12540;&#12471;&#12519;&#12531;&#12362;&#12424;&#12403;&#36890;&#20449;&#12471;&#12473;&#12486;&#12512;&#12289;&#33322;&#31354;&#31649;&#21046;&#12471;&#12473;&#12486;&#12512;&#12289;&#21307;&#30274;&#27231;&#22120;&#12289;&#12414;&#12383;&#12399;&#12381;&#12398;&#20182;&#12398;&#27231;&#22120;&#12398;&#36939;&#29992;&#12395;&#12362;&#12369;&#12427;&#20351;&#29992;&#12434;&#30446;&#30340;&#12392;&#12375;&#12390;&#12356;&#12414;&#12379;&#12435;&#12290;</span></p>

<p><span lang=EN-US>3. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35698;&#28193;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#12518;&#12540;&#12470;&#12540;&#12414;&#12383;&#12399;&#20182;&#32773;&#12395;&#12424;&#12427;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#36009;&#22770;&#12289;&#20877;&#36009;&#12289;&#36035;&#36024;&#12289;&#12522;&#12540;&#12473;&#12289;&#12414;&#12383;&#12399;&#12469;&#12502;&#12521;&#12452;&#12475;&#12531;&#12473;&#12434;&#34892;&#12431;&#12378;&#12289;&#12414;&#12383;&#12371;&#12428;&#12395;&#21516;&#24847;&#12375;&#12394;&#12356;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;&#12290;&#12383;&#12384;&#12375;&#12289;&#12518;&#12540;&#12470;&#12540;&#12364;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12392;&#21516;&#26178;&#12395;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35069;&#21697;&#12434;&#36092;&#20837;&#12375;&#12383;&#22580;&#21512;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#20351;&#29992;&#12377;&#12427;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12398;&#35069;&#21697;&#12398;&#24658;&#20037;&#30340;&#12394;&#35698;&#28193;&#12395;&#20276;&#12356;&#12289;&#20197;&#19979;&#12398;&#26465;&#20214;&#19979;&#12391;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#35698;&#28193;&#12377;&#12427;&#12371;&#12392;&#12364;&#12391;&#12365;&#12414;&#12377;&#12290;</span><span
lang=EN-US>(a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12518;&#12540;&#12470;&#12540;&#12364;&#20351;&#29992;&#12414;&#12383;&#12399;&#25152;&#26377;&#12377;&#12427;&#12354;&#12425;&#12422;&#12427;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12450;&#12483;&#12503;&#12487;&#12540;&#12488;&#12364;&#35698;&#28193;&#12395;&#21547;&#12414;&#12428;&#12427;&#12371;&#12392;&#12289;</span><span
lang=EN-US>(b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12518;&#12540;&#12470;&#12540;&#12399;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20840;&#20307;&#12414;&#12383;&#12399;&#19968;&#37096;&#12434;&#21839;&#12431;&#12378;&#12289;&#12467;&#12500;&#12540;&#12434;&#20445;&#26377;&#12375;&#12394;&#12356;&#12371;&#12392;&#12290;&#12371;&#12428;&#12395;&#12399;&#12467;&#12531;&#12500;&#12517;&#12540;&#12479;&#12414;&#12383;&#12399;&#12381;&#12398;&#20182;&#12473;&#12488;&#12524;&#12540;&#12472;&#27231;&#22120;&#12395;&#20445;&#31649;&#12373;&#12428;&#12390;&#12356;&#12427;&#12467;&#12500;&#12540;&#12364;&#21547;&#12414;&#12428;&#12414;&#12377;&#12290;&#12362;&#12424;&#12403;&#12289;</span><span
lang=EN-US>(c) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35698;&#21463;&#20154;&#12399;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12434;&#35501;&#12415;&#12289;&#12371;&#12428;&#12395;&#25304;&#26463;&#12373;&#12428;&#12427;&#28857;&#12395;&#21516;&#24847;&#12377;&#12427;&#12371;&#12392;&#12290;</span></p>

<p><span lang=EN-US>4. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#22865;&#32004;&#12398;&#32066;&#20102;&#12290;&#26412;&#22865;&#32004;&#12399;&#22865;&#32004;&#12364;&#32066;&#20102;&#12377;&#12427;&#12414;&#12391;&#26377;&#21177;&#12391;&#12377;&#12290;&#12518;&#12540;&#12470;&#12540;&#12364;&#26412;&#22865;&#32004;&#12398;&#12356;&#12378;&#12428;&#12363;&#12398;&#26465;&#38917;&#12395;&#36949;&#21453;&#12375;&#12383;&#22580;&#21512;&#12289;&#12518;&#12540;&#12470;&#12540;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#20351;&#29992;&#27177;&#12399;&#12289;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12363;&#12425;&#12398;&#20104;&#21578;&#12394;&#12367;&#33258;&#21205;&#30340;&#12395;&#32066;&#20102;&#12375;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12398;&#32066;&#20102;&#12395;&#20276;&#12356;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20351;&#29992;&#12434;&#20013;&#27490;&#12375;&#12289;&#25152;&#26377;&#12354;&#12427;&#12356;&#12399;&#31649;&#29702;&#12377;&#12427;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12354;&#12425;&#12422;&#12427;&#12467;&#12500;&#12540;&#12434;&#30772;&#26820;&#12377;&#12427;&#24517;&#35201;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;<a
name="OLE_LINK4"></a><a name="OLE_LINK3">&#26412;&#22865;&#32004;&#12398;</a></span><span
lang=EN-US> 5</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>6</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>10</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>11</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12362;&#12424;&#12403;</span><span
lang=EN-US> 12 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#38917;&#12399;&#12289;&#26412;&#22865;&#32004;&#12398;&#32066;&#20102;&#24460;&#12418;&#23384;&#32154;&#12375;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>5. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20813;&#36012;&#20107;&#38917;&#12290;</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#36969;&#29992;&#27861;&#12398;&#35377;&#23481;&#26368;&#22823;&#38480;&#12398;&#31684;&#22258;&#20869;&#12391;&#12289;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12362;&#12424;&#12403;&#12469;&#12540;&#12499;&#12473;&#12399;&#12289;&#12377;&#12409;&#12390;&#12398;&#29781;&#30133;&#12434;&#21839;&#12431;&#12378;&#12363;&#12388;&#19968;&#20999;&#12398;&#20445;&#35388;&#12434;&#20276;&#12431;&#12394;&#12356;&#12300;&#29694;&#29366;&#28193;&#12375;&#12301;&#12391;&#25552;&#20379;&#12373;&#12428;&#12414;&#12377;&#12290;&#12414;&#12383;&#12289;&#36969;&#29992;&#27861;&#12398;&#35377;&#23481;&#31684;&#22258;&#20869;&#12391;&#12289;&#12518;&#12540;&#12470;&#12540;&#12395;&#12424;&#12427;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12362;&#12424;&#12403;&#12469;&#12540;&#12499;&#12473;&#12398;&#20351;&#29992;&#12399;&#12289;&#12518;&#12540;&#12470;&#12540;&#12398;&#12415;&#12364;&#12522;&#12473;&#12463;&#12434;&#36000;&#12358;&#12418;&#12398;&#12392;&#12375;&#12289;&#21313;&#20998;&#12394;&#21697;&#36074;&#12289;&#24615;&#33021;&#12289;&#31934;&#24230;&#12289;&#21162;&#21147;&#12395;&#12388;&#12356;&#12390;&#12398;&#12522;&#12473;&#12463;&#20840;&#20307;&#12434;&#12518;&#12540;&#12470;&#12540;&#12364;&#36000;&#12358;&#28857;&#12395;&#12388;&#12356;&#12390;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;&#26126;&#31034;&#30340;&#12395;&#35469;&#35672;&#12375;&#12289;&#21516;&#24847;&#12377;&#12427;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12395;&#12424;&#12426;&#12289;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12362;&#12424;&#12403;&#12381;&#12398;&#12521;&#12452;&#12475;&#12531;&#12469;&#12540;&#12399;&#12289;&#26126;&#31034;&#30340;&#12289;&#26263;&#31034;&#30340;&#12289;&#12414;&#12383;&#12399;&#27861;&#20196;&#12395;&#12424;&#12427;&#12289;&#40665;&#31034;&#12398;&#20445;&#35388;&#12362;&#12424;&#12403;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>/</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12414;&#12383;&#12399;&#35069;&#21697;&#12398;&#36969;&#26684;&#24615;&#12289;&#28288;&#36275;&#12398;&#34892;&#12367;&#21697;&#36074;&#12289;&#29305;&#23450;&#12398;&#29992;&#36884;&#12408;&#12398;&#36969;&#21512;&#24615;&#12289;&#31934;&#24230;&#12289;&#24179;&#31311;&#20139;&#26377;&#12398;&#26465;&#20214;&#12289;&#12362;&#12424;&#12403;&#31532;&#19977;&#32773;&#12398;&#27177;&#21033;&#12398;&#38750;&#20405;&#23475;&#12434;&#21547;&#12416;&#12364;&#12371;&#12428;&#12395;&#38480;&#23450;&#12373;&#12428;&#12394;&#12356;&#12289;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12362;&#12424;&#12403;&#12469;&#12540;&#12499;&#12473;&#12395;&#38306;&#12377;&#12427;&#12354;&#12425;&#12422;&#12427;&#20445;&#35388;&#12362;&#12424;&#12403;&#26465;&#20214;&#12434;&#20813;&#36012;&#12373;&#12428;&#12414;&#12377;&#12290;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12399;&#12289;&#12518;&#12540;&#12470;&#12540;&#12395;&#12362;&#12369;&#12427;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12398;&#20139;&#21463;&#12395;&#25903;&#38556;&#12364;&#12354;&#12387;&#12383;&#22580;&#21512;&#12398;&#35299;&#27770;&#31574;&#12434;&#20445;&#35388;&#12375;&#12414;&#12379;&#12435;&#12290;&#12414;&#12383;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'> Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12395;&#21547;&#12414;&#12428;&#12427;&#27231;&#33021;&#12364;&#12518;&#12540;&#12470;&#12540;&#12398;&#35201;&#20214;&#12434;&#28288;&#12383;&#12377;&#12371;&#12392;&#12289;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12395;&#20013;&#26029;&#12420;&#12456;&#12521;&#12540;&#12364;&#12394;&#12356;&#12371;&#12392;&#12289;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>Logitech </span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12398;&#27424;&#38501;&#12364;&#20462;&#27491;&#12373;&#12428;&#12427;&#12371;&#12392;&#12434;&#20445;&#35388;&#12375;&#12414;&#12379;&#12435;&#12290;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12398;&#36009;&#22770;&#24215;&#12289;&#36009;&#22770;&#21729;&#12289;&#12414;&#12383;&#12399;&#24467;&#26989;&#21729;&#12399;&#12289;&#12371;&#12398;&#20445;&#35388;&#20813;&#36012;&#12395;&#23550;&#12375;&#12356;&#12363;&#12394;&#12427;&#22793;&#26356;&#12289;&#24310;&#38263;&#12289;&#12414;&#12383;&#12399;&#36861;&#21152;&#12434;&#34892;&#12358;&#27177;&#38480;&#12418;&#26377;&#12375;&#12414;&#12379;&#12435;&#12290;&#29305;&#23450;&#12398;&#27861;&#22495;&#12391;&#12399;&#12289;&#28040;&#36027;&#32773;&#12398;&#26263;&#31034;&#30340;&#12394;&#20445;&#35388;&#12398;&#38500;&#22806;&#12414;&#12383;&#12399;&#36969;&#29992;&#27861;&#27177;&#38480;&#12398;&#21046;&#38480;&#12434;&#35469;&#12417;&#12390;&#12356;&#12394;&#12356;&#22580;&#21512;&#12364;&#12354;&#12427;&#12383;&#12417;&#12289;&#19978;&#35352;&#12398;&#21046;&#38480;&#12414;&#12383;&#12399;&#38500;&#22806;&#12399;&#12518;&#12540;&#12470;&#12540;&#12395;&#36969;&#29992;&#12373;&#12428;&#12394;&#12356;&#22580;&#21512;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>6. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36012;&#20219;&#12398;&#21046;&#38480;&#12290;&#36969;&#29992;&#27861;&#12391;&#31105;&#27490;&#12373;&#12428;&#12390;&#12356;&#12394;&#12356;&#31684;&#22258;&#20869;&#12395;&#12362;&#12356;&#12390;&#12289;&#12356;&#12363;&#12394;&#12427;&#22580;&#21512;&#12391;&#12418;&#12289;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12414;&#12383;&#12399;&#12381;&#12398;&#12521;&#12452;&#12475;&#12531;&#12469;&#12540;&#12399;&#12289;&#12354;&#12425;&#12422;&#12427;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12398;&#35069;&#21697;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12398;&#36009;&#22770;&#12289;&#12521;&#12452;&#12475;&#12531;&#12473;&#12414;&#12383;&#12399;&#20351;&#29992;&#12289;&#12354;&#12427;&#12356;&#12399;&#20351;&#29992;&#19981;&#33021;&#12395;&#12424;&#12387;&#12390;&#29983;&#12376;&#12383;&#12289;&#35069;&#21697;&#12420;&#12469;&#12540;&#12499;&#12473;&#12398;&#20195;&#29992;&#12398;&#35519;&#36948;&#12289;&#21454;&#30410;&#12398;&#25613;&#22833;&#12289;&#24773;&#22577;&#12420;&#12487;&#12540;&#12479;&#12398;&#25613;&#22833;&#12289;&#12381;&#12398;&#20182;&#12398;&#29305;&#27530;&#12289;&#38291;&#25509;&#30340;&#12289;&#24517;&#28982;&#30340;&#12414;&#12383;&#12399;&#20598;&#30330;&#30340;&#12394;&#25613;&#23475;&#12395;&#23550;&#12375;&#12289;&#30330;&#29983;&#12398;&#21407;&#22240;&#12420;&#12289;&#36012;&#20219;&#12398;&#38306;&#36899;&#24615;&#65288;&#22865;&#32004;&#12289;&#19981;&#27861;&#34892;&#28858;&#12289;&#12414;&#12383;&#12399;&#12381;&#12398;&#20182;&#65289;&#12395;&#38306;&#12431;&#12425;&#12378;&#12289;&#12414;&#12383;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12364;&#25613;&#23475;&#30330;&#29983;&#12398;&#21487;&#33021;&#24615;&#12395;&#12388;&#12356;&#12390;&#25351;&#31034;&#12434;&#21463;&#12369;&#12390;&#12356;&#12383;&#12392;&#12375;&#12390;&#12418;&#12289;&#19968;&#20999;&#12398;&#36012;&#20219;&#12434;&#36000;&#12356;&#12414;&#12379;&#12435;&#12290;&#12356;&#12363;&#12394;&#12427;&#22580;&#21512;&#12391;&#12418;&#12289;</span><span
lang=EN-US>Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12362;&#12424;&#12403;&#12381;&#12398;&#12521;&#12452;&#12475;&#12531;&#12469;&#12540;&#12398;&#36064;&#20767;&#32207;&#38989;&#12399;&#12289;&#23550;&#35937;&#12392;&#12394;&#12387;&#12383;&#35069;&#21697;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12395;&#23455;&#38555;&#25903;&#25173;&#12431;&#12428;&#12383;&#37329;&#38989;&#12434;&#36229;&#12360;&#12427;&#12371;&#12392;&#12399;&#12354;&#12426;&#12414;&#12379;&#12435;&#12290;<a
name="OLE_LINK2"></a><a name="OLE_LINK1">&#19978;&#35352;&#12398;&#21046;&#38480;&#12399;&#12289;&#19978;&#36848;&#12398;&#36064;&#20767;&#12395;&#12424;&#12426;&#37325;&#35201;&#12394;&#30446;&#30340;&#12364;&#26524;&#12383;&#12379;&#12394;&#12356;&#22580;&#21512;&#12395;&#12418;&#36969;&#29992;&#12373;&#12428;&#12414;&#12377;&#12290;&#29305;&#23450;&#12398;&#27861;&#22495;&#12391;&#12399;&#12289;&#20598;&#30330;&#30340;&#12414;&#12383;&#12399;&#37325;&#35201;&#12394;&#25613;&#23475;&#12398;&#38500;&#22806;&#12414;&#12383;&#12399;&#21046;&#38480;&#12434;&#35469;&#12417;&#12390;&#12356;&#12394;&#12356;&#12398;&#12391;&#12289;&#19978;&#35352;&#12398;&#21046;&#38480;&#12414;&#12383;&#12399;&#38500;&#22806;&#12399;&#12362;&#23458;&#27096;&#12395;&#36969;&#29992;&#12373;&#12428;&#12394;&#12356;&#22580;&#21512;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;&#19978;&#12398;&#21046;&#38480;&#12399;&#12289;&#36969;&#20999;&#12394;&#27861;&#24459;&#12364;&#36012;&#20219;&#12434;&#35201;&#27714;&#12377;&#12427;&#12424;&#12358;&#12394;&#12289;&#12362;&#12424;&#12403;&#12381;&#12398;&#31684;&#22258;&#20869;&#12398;&#20154;&#36523;&#20107;&#25925;&#12395;&#12399;&#36969;&#29992;&#12373;&#12428;&#12414;&#12379;&#12435;&#12290;</a></span></p>

<p><span lang=EN-US>7. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#25919;&#24220;&#12398;&#12456;&#12531;&#12489;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12518;&#12540;&#12470;&#12540;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12399;&#12300;&#24066;&#36009;&#21697;&#12301;</span><span
lang=EN-US> (48 C.F.R. 2.101 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12391;&#23450;&#32681;&#12373;&#12428;&#12390;&#12356;&#12427;&#12424;&#12358;&#12395;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12391;&#12354;&#12426;&#12289;&#12300;&#24066;&#36009;&#12398;&#12467;&#12531;&#12500;&#12517;&#12540;&#12479;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12301;&#12362;&#12424;&#12403;&#12300;&#24066;&#36009;&#12398;&#12467;&#12531;&#12500;&#12517;&#12540;&#12479;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#25991;&#26360;&#12301;&#12391;&#27083;&#25104;&#12373;&#12428;&#12289;</span><span
lang=EN-US>(a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24066;&#36009;&#21697;&#12392;&#12375;&#12390;&#12398;&#12415;&#12289;&#12414;&#12383;&#12289;</span><span
lang=EN-US>(b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26412;&#22865;&#32004;&#12398;&#35576;&#26465;&#20214;&#12395;&#28310;&#25312;&#12377;&#12427;&#12381;&#12398;&#20182;&#12377;&#12409;&#12390;&#12398;&#12456;&#12531;&#12489;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12518;&#12540;&#12470;&#12540;&#12395;&#20184;&#19982;&#12373;&#12428;&#12427;&#12418;&#12398;&#12392;&#21516;&#27096;&#12398;&#27177;&#21033;&#12434;&#20445;&#26377;&#12377;&#12427;&#12289;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#25919;&#24220;&#12398;&#12456;&#12531;&#12489;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12518;&#12540;&#12470;&#12540;&#12395;&#12521;&#12452;&#12475;&#12531;&#12473;&#12434;&#20184;&#19982;&#12375;&#12414;&#12377;&#12290;&#26410;&#30330;&#34892;&#12398;&#27177;&#21033;&#12399;&#12289;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#12398;&#33879;&#20316;&#27177;&#27861;&#12395;&#12424;&#12426;&#20445;&#35703;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;&#12290;</span><span
lang=ZH-CN> </span></p>

<p><span lang=EN-US>8. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36664;&#20986;&#12395;&#38306;&#12377;&#12427;&#27861;&#24459;&#12398;&#30906;&#32004;&#12290;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#36969;&#29992;&#27861;&#12414;&#12383;&#12399;&#35215;&#21046;&#12395;&#36949;&#21453;&#12377;&#12427;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#36664;&#20986;&#12414;&#12383;&#12399;&#20877;&#36664;&#20986;&#12434;&#34892;&#12431;&#12394;&#12356;&#12371;&#12392;&#12395;&#21516;&#24847;&#12375;&#12414;&#12377;&#12290;&#12371;&#12428;&#12395;&#12399;&#12289;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#12289;&#27431;&#24030;&#36899;&#21512;&#12289;&#12473;&#12452;&#12473;&#12289;&#12362;&#12424;&#12403;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12414;&#12383;&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#21462;&#24471;&#12375;&#12383;&#27861;&#22495;&#12398;&#27861;&#12414;&#12383;&#12399;&#35215;&#21046;&#12434;&#21547;&#12415;&#12414;&#12377;&#12364;&#12289;&#12371;&#12428;&#12425;&#12395;&#12399;&#21046;&#38480;&#12373;&#12428;&#12414;&#12379;&#12435;&#12290;</span></p>

<p><span lang=EN-US>9. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20195;&#29702;&#20154;&#12362;&#12424;&#12403;&#31532;&#19977;&#32773;&#12398;&#36092;&#20837;&#32773;&#12290;&#12518;&#12540;&#12470;&#12540;&#12364;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#21029;&#12398;&#20491;&#20154;&#12414;&#12383;&#12399;&#27861;&#20154;&#12398;&#20195;&#12431;&#12426;&#12395;&#21462;&#24471;&#12375;&#12383;&#22580;&#21512;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#21462;&#24471;&#12375;&#12383;&#22243;&#20307;&#12414;&#12383;&#12399;&#27861;&#20154;&#12434;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12391;&#25304;&#26463;&#12377;&#12427;&#27177;&#38480;&#12434;&#25345;&#12388;&#12371;&#12392;&#12434;&#35469;&#12417;&#12289;&#20445;&#35388;&#12377;&#12427;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>10. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25903;&#37197;&#27861;&#12362;&#12424;&#12403;&#21487;&#20998;&#24615;&#12518;&#12540;&#12470;&#12540;&#12364;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#12395;&#12356;&#12427;&#22580;&#21512;&#12289;&#26412;&#22865;&#32004;&#12399;&#12289;&#27861;&#24459;&#12398;&#35215;&#23450;&#12414;&#12383;&#12399;&#21407;&#21063;&#12398;&#36984;&#25246;&#12398;&#36969;&#29992;&#12395;&#38306;&#12431;&#12425;&#12378;&#12289;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#12362;&#12424;&#12403;&#12459;&#12522;&#12501;&#12457;&#12523;&#12491;&#12450;&#24030;&#12398;&#27861;&#24459;&#12395;&#24467;&#12387;&#12390;&#35215;&#21046;&#12362;&#12424;&#12403;&#35299;&#37320;&#12373;&#12428;&#12414;&#12377;&#12290;&#12518;&#12540;&#12470;&#12540;&#12364;&#12450;&#12513;&#12522;&#12459;&#21512;&#34886;&#22269;&#22269;&#22806;&#12395;&#12356;&#12427;&#22580;&#21512;&#12289;&#26412;&#22865;&#32004;&#12399;&#12473;&#12452;&#12473;&#12398;&#27861;&#24459;&#12395;&#25490;&#20182;&#30340;&#12395;&#35215;&#21046;&#12373;&#12428;&#12414;&#12377;&#12290;&#12356;&#12363;&#12394;&#12427;&#29702;&#30001;&#12391;&#12354;&#12387;&#12390;&#12418;&#12289;&#27491;&#24403;&#12394;&#27861;&#22495;&#12398;&#21496;&#27861;&#27231;&#38306;&#12364;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12289;&#12414;&#12383;&#12399;&#12381;&#12398;&#19968;&#37096;&#12434;&#24375;&#21046;&#12391;&#12365;&#12394;&#12356;&#12418;&#12398;&#12392;&#35469;&#12417;&#12383;&#22580;&#21512;&#12289;&#12381;&#12398;&#26412;&#22865;&#32004;&#20013;&#12398;&#26465;&#38917;&#12399;&#12289;&#12381;&#12398;&#22243;&#20307;&#12398;&#24847;&#21521;&#12434;&#21463;&#12369;&#20837;&#12428;&#12427;&#31684;&#22258;&#12391;&#26368;&#22823;&#38480;&#23455;&#26045;&#12373;&#12428;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12398;&#12381;&#12398;&#20182;&#12398;&#37096;&#20998;&#12399;&#23436;&#20840;&#12394;&#21177;&#21147;&#12391;&#23455;&#26045;&#12373;&#12428;&#12414;&#12377;&#12290;</span><span
lang=EN-US>  </span></p>

<p><span lang=EN-US>11. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#23436;&#20840;&#12394;&#21516;&#24847;&#12289;&#36969;&#29992;&#35328;&#35486;&#26412;&#22865;&#32004;&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20351;&#29992;&#12395;&#38306;&#12377;&#12427;&#24403;&#20107;&#32773;&#38291;&#12398;&#23436;&#20840;&#21512;&#24847;&#12434;&#27083;&#25104;&#12377;&#12427;&#12418;&#12398;&#12391;&#12354;&#12426;&#12289;&#24403;&#35442;&#12398;&#20027;&#38988;&#12395;&#38306;&#12375;&#12390;&#12289;&#26360;&#38754;&#12414;&#12383;&#12399;&#21475;&#38957;&#12391;&#12398;&#12289;&#20197;&#21069;&#12414;&#12383;&#12399;&#21516;&#26178;&#12398;&#29702;&#35299;&#12289;&#36890;&#20449;&#12289;&#12414;&#12383;&#12399;&#22865;&#32004;&#12395;&#20778;&#20808;&#12375;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12395;&#23550;&#12377;&#12427;&#20462;&#27491;&#12362;&#12424;&#12403;&#22793;&#26356;&#12399;&#12289;&#26360;&#38754;&#12395;&#12424;&#12426;</span><span
lang=EN-US> Logitech </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12398;&#32626;&#21517;&#12364;&#12373;&#12428;&#12390;&#12356;&#12394;&#12356;&#38480;&#12426;&#12289;&#25304;&#26463;&#21147;&#12434;&#25345;&#12383;&#12394;&#12356;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;&#12290;&#26412;&#22865;&#32004;&#12398;&#32763;&#35379;&#12399;&#21508;&#22320;&#22495;&#12398;&#35201;&#20214;&#12395;&#27839;&#12387;&#12390;&#34892;&#12431;&#12428;&#12414;&#12377;&#12364;&#12289;&#33521;&#35486;&#29256;&#12392;&#38750;&#33521;&#35486;&#29256;&#12398;&#38291;&#12395;&#19981;&#19968;&#33268;&#12364;&#29983;&#12376;&#12383;&#22580;&#21512;&#12289;&#26412;&#22865;&#32004;&#12398;&#33521;&#35486;&#29256;&#12395;&#28310;&#25312;&#12377;&#12427;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>12. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12458;&#12540;&#12503;&#12531;&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12399;&#12458;&#12540;&#12503;&#12531;&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12467;&#12531;&#12509;&#12540;&#12493;&#12531;&#12488;&#12434;&#21547;&#12416;&#22580;&#21512;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#29305;&#23450;&#12398;&#37096;&#20998;&#12399;&#12289;&#26412;&#22865;&#32004;&#12398;&#26465;&#38917;&#12395;&#12424;&#12387;&#12390;&#20351;&#29992;&#35377;&#35582;&#12373;&#12428;&#12390;&#12356;&#12414;&#12379;&#12435;&#12364;&#12289;&#36969;&#29992;&#12373;&#12428;&#12427;&#12458;&#12540;&#12503;&#12531;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12521;&#12452;&#12475;&#12531;&#12473;&#12398;&#26465;&#38917;&#12395;&#24467;&#12387;&#12390;&#20351;&#29992;&#35377;&#35582;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;&#12290;&#12371;&#12428;&#12395;&#12399;&#12289;</span><span
lang=EN-US>BSD </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12521;&#12452;&#12475;&#12531;&#12473;&#12289;</span><span
lang=EN-US>Apache </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12521;&#12452;&#12475;&#12531;&#12473;&#12414;&#12383;&#12399;</span><span
lang=EN-US> GNU </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21155;&#31561;&#19968;&#33324;&#20844;&#34886;&#21033;&#29992;&#35377;&#35582;&#22865;&#32004;&#26360;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20197;&#38477;&#12289;&#12300;&#12458;&#12540;&#12503;&#12531;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12467;&#12531;&#12509;&#12540;&#12493;&#12531;&#12488;&#12301;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12394;&#12393;&#12364;&#21547;&#12414;&#12428;&#12414;&#12377;&#12364;&#12289;&#12371;&#12428;&#12425;&#12395;&#38480;&#23450;&#12373;&#12428;&#12414;&#12379;&#12435;&#12290;&#35442;&#24403;&#12377;&#12427;&#22580;&#21512;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#36969;&#29992;&#12373;&#12428;&#12427;&#12458;&#12540;&#12503;&#12531;&#12477;&#12540;&#12473;&#12467;&#12531;&#12509;&#12540;&#12493;&#12531;&#12488;&#12362;&#12424;&#12403;&#38306;&#36899;&#12377;&#12427;&#36969;&#29992;&#12373;&#12428;&#12427;&#12521;&#12452;&#12475;&#12531;&#12473;&#12395;&#12388;&#12356;&#12390;&#12399;&#12289;</span><span
lang=EN-US>http://opensource.logitech.com </span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#12434;&#12372;&#35239;&#12367;&#12384;&#12373;&#12356;&#12290;&#21508;&#12458;&#12540;&#12503;&#12531;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12477;&#12540;&#12473;</span><span
lang=ZH-CN> </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12467;&#12531;&#12509;&#12540;&#12493;&#12531;&#12488;&#12398;&#20351;&#29992;&#12399;&#12289;&#21508;&#36969;&#29992;&#12521;&#12452;&#12475;&#12531;&#12473;&#12398;&#26465;&#38917;&#12398;&#23550;&#35937;&#12395;&#12394;&#12426;&#12414;&#12377;&#12290;&#12518;&#12540;&#12470;&#12540;&#12399;&#21508;&#36969;&#29992;&#12521;&#12452;&#12475;&#12531;&#12473;&#12398;&#26465;&#38917;&#12395;&#21516;&#24847;&#12377;&#12427;&#24517;&#35201;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;&#21516;&#24847;&#12375;&#12394;&#12356;&#22580;&#21512;&#12399;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#20351;&#29992;&#12375;&#12394;&#12356;&#12391;&#12367;&#12384;&#12373;&#12356;&#12290;</span></p>

<p><span lang=EN-US>13. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>ユーザーは、</span><span lang=EN-US>Logitech</span> およびその子会社および代理店が、ユーザーの 
<span lang=EN-US>Logitech</span><span lang=ZH-CN style='font-family:"MS Mincho"'> 製品、コンピュータ、システムおよびアプリケーション ソフトウェア、周辺機器および他の関連デバイスに関する情報を含むが、これに限定されない情報の診断、技術および関連情報を収集、保持、処理および使用することに同意します。また、（必要な場合に）</span>
<span lang=EN-US>Logitech</span><span lang=ZH-CN style='font-family:"MS Mincho"'> ソフトウェアに関連するソフトウェア アップデート、製品サポートおよび他のサービスへのユーザーへの提供を促進するため、および本契約の条項への遵守を確証するためにそれらの情報を定期的に収集することに同意します。</span>
<span lang=EN-US>Logitech</span><span lang=ZH-CN style='font-family:"MS Mincho"'> は、当社製品の向上およびユーザーへのサービスの提供を行うことを目的として、ユーザー個人を識別できない形式に限り、この情報を使用することがあります。</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12399;&#12289;&#31859;&#22269;&#33879;&#20316;&#27177;&#27861;&#12362;&#12424;&#12403;&#22269;&#38555;&#26465;&#32004;&#12395;&#12424;&#12387;&#12390;&#20445;&#35703;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;&#12290;&#35377;&#21487;&#12398;&#12394;&#12356;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20877;&#29983;&#29987;&#12414;&#12383;&#12399;&#20877;&#38930;&#24067;&#12399;&#12289;&#27665;&#27861;&#12362;&#12424;&#12403;&#21009;&#27861;&#12398;&#20966;&#32624;&#12398;&#23550;&#35937;&#12395;&#12394;&#12426;&#12414;&#12377;&#12290;</span></p>

<p><span lang=EN-US>ｩ 2013 Logitech. All rights reserved.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>MAC </span></b><b><span lang=ZH-CN
style='font-size:8.0pt;font-family:"MS Mincho"'>&#12450;&#12503;&#12522;&#12465;&#12540;&#12471;&#12519;&#12531;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#36861;&#21152;&#26465;&#38917;</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Mac</span><span lang=ZH-CN
style='font-size:8.0pt;font-family:"MS Mincho"'>&#12487;&#12496;&#12452;&#12473;&#12391;&#12289;&#19978;&#35352;&#20197;&#22806;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#20351;&#29992;&#12375;&#12390;&#12356;&#12427;&#22580;&#21512;&#12399;&#12289;&#26412;&#22865;&#32004;&#20197;&#19979;&#12398;&#35576;&#26465;&#20214;&#12418;&#12518;&#12540;&#12470;&#12540;&#12398;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#20351;&#29992;&#27177;&#12395;&#36969;&#29992;&#12373;&#12428;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#25215;&#35469;&#26412;&#22865;&#32004;&#12398;&#35576;&#26465;&#20214;&#12399;&#12289;&#12362;&#23458;&#27096;&#12392;
Logitech
&#12392;&#12398;&#38291;&#12391;&#12398;&#12415;&#32224;&#32080;&#12373;&#12428;&#12390;&#12362;&#12426;&#12289;Apple,
Inc. (&#20197;&#38477;&#12289;&#12300;Apple&#12301;)
&#12392;&#12398;&#38291;&#12391;&#32224;&#32080;&#12373;&#12428;&#12383;&#12418;&#12398;&#12391;&#12399;&#12354;&#12426;&#12414;&#12379;&#12435;&#12290;&#21152;&#12360;&#12390;&#12289;Apple
&#12391;&#12399;&#12394;&#12367;&#12289;Logitech
&#12398;&#12415;&#12364;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12362;&#12424;&#12403;&#12381;&#12398;&#20869;&#23481;&#12395;&#36012;&#20219;&#12434;&#36000;&#12356;&#12414;&#12377;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#20351;&#29992;&#12395;&#38555;&#12375;&#12390;&#12399;&#12289;&#35442;&#24403;&#12377;&#12427;&#31532;&#19977;&#32773;&#12398;&#22865;&#32004;&#26465;&#38917;&#12395;&#28310;&#25312;&#12377;&#12427;&#12371;&#12392;&#12395;&#21516;&#24847;&#12375;&#12414;&#12377;&#12290;&#12362;&#23458;&#27096;&#12392;
Logitech &#12399;&#12289;Apple &#12392; Apple
&#12398;&#38306;&#36899;&#20250;&#31038;&#12399;&#26412;&#22865;&#32004;&#12398;&#31532;&#19977;&#32773;&#12398;&#21463;&#30410;&#32773;&#12391;&#12354;&#12426;&#12289;&#12381;&#12428;&#12422;&#12360;&#12395;&#12289;&#12362;&#23458;&#27096;&#12395;&#12424;&#12427;&#26412;&#22865;&#32004;&#12398;&#35576;&#26465;&#20214;&#12398;&#25215;&#35582;&#12434;&#21463;&#12369;&#12390;&#12289;Apple
&#12399;&#31532;&#19977;&#32773;&#12398;&#21463;&#30410;&#32773;&#12392;&#12375;&#12390;&#12362;&#23458;&#27096;&#12395;&#23550;&#12375;&#12390;&#26412;&#22865;&#32004;&#12434;&#26045;&#34892;&#12377;&#12427;&#27177;&#21033;&#12434;&#26377;&#12377;&#12427;
(&#12362;&#12424;&#12403;&#24403;&#35442;&#12398;&#27177;&#21033;&#12434;&#21463;&#35582;&#12375;&#12383;&#12418;&#12398;&#12392;&#12415;&#12394;&#12373;&#12428;&#12427;)
&#12371;&#12392;&#12434;&#25215;&#35469;&#12362;&#12424;&#12403;&#21516;&#24847;&#12375;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#12521;&#12452;&#12475;&#12531;&#12473;&#12398;&#31684;&#22258;&#26412;&#22865;&#32004;&#26360;&#12395;&#12424;&#12387;&#12390;&#12289;&#19978;&#35352;&#31532;&#65298;&#38917;&#12398;&#12521;&#12452;&#12475;&#12531;&#12473;&#20184;&#19982;&#26465;&#38917;&#12399;&#12289;&#20197;&#19979;&#12392;&#32622;&#25563;&#12373;&#12428;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Logitech
&#12399;&#12289;&#26412;&#22865;&#32004;&#12398;&#35576;&#26465;&#20214;&#12395;&#24467;&#12356;&#12289;&#12518;&#12540;&#12470;&#12540;&#12364;
Logitech
&#35069;&#21697;&#12414;&#12383;&#12399;&#12469;&#12540;&#12499;&#12473;&#12398;&#25805;&#20316;&#12395;&#38306;&#36899;&#12375;&#12390;&#12289;Apple
&#12398; App Store &#22865;&#32004;&#26465;&#38917;
(http://www.apple.com/legal/itunes/us/service.html)
&#12395;&#23450;&#12417;&#12425;&#12428;&#12383;&#20351;&#29992;&#35215;&#21063;&#12391;&#35377;&#21487;&#12373;&#12428;&#12390;&#12356;&#12427;&#26041;&#27861;&#12391;&#12518;&#12540;&#12470;&#12540;&#12364;&#25152;&#26377;&#12414;&#12383;&#12399;&#31649;&#29702;&#12377;&#12427;
Mac
&#35069;&#21697;&#19978;&#12391;&#12398;&#12415;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12434;&#20351;&#29992;&#12377;&#12427;&#12383;&#12417;&#12398;&#21046;&#38480;&#20184;&#12365;&#12398;&#38750;&#25490;&#20182;&#30340;&#12521;&#12452;&#12475;&#12531;&#12473;&#12434;&#12518;&#12540;&#12470;&#12540;&#12395;&#20184;&#19982;&#12375;&#12414;&#12377;&#12290;&#12518;&#12540;&#12470;&#12540;&#12399;&#12289;&#12518;&#12540;&#12470;&#12540;&#12414;&#12383;&#12399;&#20182;&#32773;&#12395;&#12424;&#12427;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12414;&#12383;&#12399;&#12381;&#12398;&#19968;&#37096;&#12398;&#12467;&#12500;&#12540;
&#65288;&#26412;&#22865;&#32004;&#12391;&#26126;&#31034;&#30340;&#12395;&#35377;&#21487;&#12373;&#12428;&#12390;&#12356;&#12427;&#22580;&#21512;&#12434;&#38500;&#12367;&#65289;&#12289;&#36870;&#12467;&#12531;&#12497;&#12452;&#12523;&#12289;&#36870;&#12450;&#12475;&#12531;&#12502;&#12523;&#12289;&#12522;&#12496;&#12540;&#12473;
&#12456;&#12531;&#12472;&#12491;&#12450;&#12289;&#12477;&#12540;&#12473;
&#12467;&#12540;&#12489;&#12398;&#25277;&#20986;&#12289;&#27966;&#29983;&#30340;&#12394;&#27231;&#33021;&#12420;&#12452;&#12531;&#12473;&#12488;&#12540;&#12521;&#12398;&#20316;&#25104;&#12398;&#35430;&#34892;&#12434;&#34892;&#12431;&#12378;&#12289;&#12414;&#12383;&#12371;&#12428;&#12395;&#21516;&#24847;&#12375;&#12394;&#12356;&#12418;&#12398;&#12392;&#12375;&#12414;&#12377;
&#65288;&#36969;&#29992;&#27861;&#12391;&#26126;&#31034;&#30340;&#12395;&#35377;&#21487;&#12373;&#12428;&#12390;&#12356;&#12427;&#22580;&#21512;&#12434;&#38500;&#12367;&#65289;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#21547;&#12414;&#12428;&#12390;&#12356;&#12427;&#12377;&#12409;&#12390;&#12398;&#33879;&#20316;&#27177;&#12420;&#20182;&#12398;&#25152;&#26377;&#27177;&#12395;&#38306;&#12377;&#12427;&#36890;&#30693;&#12364;&#12467;&#12500;&#12540;&#12395;&#21547;&#12414;&#12428;&#12390;&#12356;&#12427;&#38480;&#12426;&#12289;&#12496;&#12483;&#12463;&#12450;&#12483;&#12503;&#30446;&#30340;&#12289;&#36092;&#20837;&#12375;&#12383;
Logitech
&#35069;&#21697;&#12414;&#12383;&#12399;&#20351;&#29992;&#12375;&#12390;&#12356;&#12427;
Logitech &#12469;&#12540;&#12499;&#12473;&#12392;&#12398;&#20341;&#29992;&#12398;&#12415;&#12434;&#30446;&#30340;&#12392;&#12375;&#12390;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12467;&#12500;&#12540;&#12434;&#20316;&#25104;&#12377;&#12427;&#12371;&#12392;&#12364;&#12391;&#12365;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#12513;&#12531;&#12486;&#12490;&#12531;&#12473;&#12392;&#12469;&#12509;&#12540;&#12488;Logitech&#12398;&#12415;&#12364;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#38306;&#12377;&#12427;&#12289;&#26412;&#22865;&#32004;&#26360;&#12395;&#25351;&#23450;&#12373;&#12428;&#12383;&#12289;&#12414;&#12383;&#12399;&#36969;&#29992;&#12373;&#12428;&#12427;&#27861;&#24459;&#12391;&#27714;&#12417;&#12425;&#12428;&#12427;&#12513;&#12531;&#12486;&#12490;&#12531;&#12473;&#12392;&#12469;&#12509;&#12540;&#12488;&#12398;&#25552;&#20379;&#12395;&#36012;&#20219;&#12434;&#36000;&#12356;&#12414;&#12377;&#12290;Apple&#12395;&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#38306;&#12377;&#12427;&#12513;&#12531;&#12486;&#12490;&#12531;&#12473;&#12362;&#12424;&#12403;&#12469;&#12509;&#12540;&#12488;&#12434;&#25552;&#20379;&#12377;&#12427;&#32681;&#21209;&#12364;&#20309;&#12425;&#12394;&#12356;&#12371;&#12392;&#12434;&#12289;&#12362;&#23458;&#27096;&#12392;Logitech&#12399;&#25215;&#35469;&#12375;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#20445;&#35388;.&#20445;&#35388;&#12364;&#36969;&#29992;&#12373;&#12428;&#12427;&#21839;&#38988;&#12364;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#29983;&#12376;&#12383;&#22580;&#21512;&#12289;&#12518;&#12540;&#12470;&#12540;&#12399;
Apple
&#12395;&#36890;&#30693;&#12377;&#12427;&#12371;&#12392;&#12364;&#12391;&#12365;&#12414;&#12377;&#12290;&#35442;&#24403;&#12377;&#12427;&#22580;&#21512;&#12399;&#12289;Apple
&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#36092;&#20837;&#20385;&#26684;&#12434;&#25173;&#12356;&#25147;&#12375;&#12375;&#12414;&#12377;&#12290;&#36969;&#29992;&#27861;&#12391;&#26368;&#22823;&#38480;&#35377;&#23481;&#12373;&#12428;&#12427;&#31684;&#22258;&#12395;&#12362;&#12356;&#12390;&#12289;Apple
&#12399;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#38306;&#12377;&#12427;&#12381;&#12398;&#20182;&#12398;&#20445;&#35388;&#32681;&#21209;&#12434;&#19968;&#20999;&#36000;&#12356;&#12414;&#12379;&#12435;&#12290;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#12289;&#20445;&#35388;&#12364;&#36969;&#29992;&#12373;&#12428;&#12427;&#19981;&#20855;&#21512;&#12395;&#36215;&#22240;&#12377;&#12427;&#30003;&#12375;&#31435;&#12390;&#12289;&#25613;&#22833;&#12289;&#27861;&#30340;&#36012;&#20219;&#12289;&#25613;&#23475;&#12289;&#36027;&#29992;&#12414;&#12383;&#12399;&#32076;&#36027;&#12399;
Logitech &#12398;&#12415;&#12398;&#36012;&#20219;&#12391;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#35069;&#21697;&#30003;&#12375;&#31435;&#12390;&#31532;&#19977;&#32773;&#12364;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12289;&#12414;&#12383;&#12399;&#12362;&#23458;&#27096;&#12395;&#12424;&#12427;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#25152;&#26377;&#12362;&#12424;&#12403;&#20351;&#29992;&#12364;&#31532;&#19977;&#32773;&#12398;&#30693;&#30340;&#25152;&#26377;&#27177;&#12434;&#20405;&#23475;&#12375;&#12390;&#12356;&#12427;&#12392;&#20027;&#24373;&#12377;&#12427;&#22580;&#21512;&#12289;Apple
&#12391;&#12399;&#12394;&#12367; Logitech
&#12364;&#24403;&#35442;&#12398;&#30693;&#30340;&#25152;&#26377;&#27177;&#20405;&#23475;&#12398;&#30003;&#12375;&#31435;&#12390;&#12398;&#35519;&#26619;&#12289;&#24321;&#35703;&#12289;&#35519;&#20572;&#12362;&#12424;&#12403;&#20813;&#36012;&#12395;&#36012;&#20219;&#12434;&#36000;&#12358;&#12371;&#12392;&#12395;&#12289;&#12362;&#23458;&#27096;&#12392;
Logitech &#12399;&#21516;&#24847;&#12375;&#12414;&#12377;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#30693;&#30340;&#25152;&#26377;&#27177;Apple
&#12391;&#12399;&#12394;&#12367;&#12289;Logitech
&#12364;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12289;&#12414;&#12383;&#12399;&#12362;&#23458;&#27096;&#12395;&#12424;&#12427;&#12289;&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12398;&#25152;&#26377;&#12362;&#12424;&#12403;&#20351;&#29992;&#12395;&#38306;&#12377;&#12427;&#12456;&#12531;&#12489;&#12518;&#12540;&#12470;&#12540;&#12414;&#12383;&#12399;&#31532;&#19977;&#32773;&#12363;&#12425;&#12398;&#30003;&#12375;&#31435;&#12390;&#12395;&#23550;&#24540;&#12377;&#12427;&#36012;&#20219;&#12434;&#36000;&#12356;&#12414;&#12377;&#12290;&#24403;&#35442;&#12398;&#30003;&#12375;&#31435;&#12390;&#12395;&#12399;&#20197;&#19979;&#12434;&#21547;&#12415;&#12414;&#12377;&#12364;&#12289;&#12371;&#12428;&#12425;&#12395;&#38480;&#23450;&#12373;&#12428;&#12414;&#12379;&#12435;&#12290;(i)
&#35069;&#21697;&#12398;&#36064;&#20767;&#35531;&#27714;&#12289;(ii)
&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12364;&#36969;&#29992;&#12373;&#12428;&#12427;&#27861;&#30340;&#35201;&#20214;&#12414;&#12383;&#12399;&#35215;&#21046;&#35201;&#20214;&#12395;&#36969;&#21512;&#12375;&#12394;&#12356;&#12392;&#12356;&#12358;&#30003;&#12375;&#31435;&#12390;&#12289;(iii)
&#28040;&#36027;&#32773;&#20445;&#35703;&#27861;&#12414;&#12383;&#12399;&#39006;&#20284;&#27861;&#12363;&#12425;&#29983;&#12376;&#12383;&#30003;&#12375;&#31435;&#12390;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#27861;&#20196;&#36981;&#23432;&#12518;&#12540;&#12470;&#12540;&#12399;&#20197;&#19979;&#12434;&#34920;&#26126;&#12375;&#20445;&#35388;&#12375;&#12414;&#12377;&#12290;(i)
&#12518;&#12540;&#12470;&#12540;&#12364;&#12289;&#31859;&#22269;&#25919;&#24220;&#12395;&#12424;&#12427;&#31105;&#36664;&#20966;&#32622;&#22269;&#12289;&#12414;&#12383;&#12399;&#12302;&#12486;&#12525;&#25903;&#25588;&#22269;&#23478;&#12303;&#12392;&#23450;&#32681;&#12373;&#12428;&#12390;&#12356;&#12427;&#22269;&#12395;&#23621;&#20303;&#12375;&#12390;&#12356;&#12394;&#12356;&#12289;(ii)
&#12518;&#12540;&#12470;&#12540;&#12364;&#12289;&#31859;&#22269;&#25919;&#24220;&#12395;&#12424;&#12427;&#31105;&#27490;&#12414;&#12383;&#12399;&#21046;&#38480;&#22243;&#20307;&#12395;&#25522;&#36617;&#12373;&#12428;&#12390;&#12356;&#12394;&#12356;&#12290;</span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=ZH-CN style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#26412;&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12395;&#38306;&#12377;&#12427;&#12372;&#36074;&#21839;&#12289;&#33510;&#24773;&#12414;&#12383;&#12399;&#35531;&#27714;&#12364;&#12354;&#12427;&#22580;&#21512;&#12399;&#12289;&#20197;&#19979;&#12398;&#23451;&#20808;&#12395;&#12372;&#36899;&#32097;&#12367;&#12384;&#12373;&#12356;&#12290;</span><span
lang=ZH-CN style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
</span><span style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>support@logitech.com 
Logitech Europe S.A. </span><span lang=ZH-CN style='font-size:8.0pt;line-height:
115%;font-family:"MS Mincho"'>&#25152;&#22312;&#22320;&#65306;</span><span
style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Switzerland.</span>
</span></p>

</div>

</body>

</html>
